@charset "UTF-8";
/* CSS Document */

@font-face {
    font-family: "perso";
    src: url('../font/andale.ttf');
	
	}

/*Style Captcha */
.hp {
    display: none;
}

.mafont{
		font-family: "perso";
		}
hr{ width:50%; margin-left: auto;}
h5{font-size: 12px; color:#666666; letter-spacing: 1px; margin: 0px; padding: 0px;}
h6{font-size: 14px; color: #000; margin: 0px; padding: 0px; letter-spacing: 0.5px; line-height: 16px; margin-bottom: 10px;text-transform:capitalize;}
h6::before{
		display: inline-block;
		content: "•";
		margin-left: 5px;
		margin-right: 5px;
		}
h7{color: #333333;; font-size: 12px; display: block; text-transform:capitalize; font-weight: bold; position: relative; left: 7px; margin-bottom: 10px;}

input	{
		width: 200px;
		color:#666666;
		}
textarea {
		width : 300px; 
		height: 150px; 
		color: #666666;
		}

select	{
		width: 300px;
		color:#666666;
		font-size: 11	px;	
		}

body	{
		/*background-image: url('../img/fond_nuit.jpg');*/
		background-attachment: fixed;
  		background-size: cover;
		background-repeat:no-repeat;
		background-position:center;
		margin: 0 auto;
		font-family: Arial;
		}

#conteneur	{
			
			position: relative; 
			top: 10px;
			margin-left: auto; 
			margin-right:auto;
			width: 900px; 
			}	

header	{
		width: 900px;
		display: inline-block;
		}
	
	
		#logo		{
					width: 900px;
					z-index: 99;
					}
		#logo img	{
					position: absolute;
					}
		
		#logo img[name=inf] 	{
					top : 22px;
					left: -6px;
					}
		#logo img[name=sup] 	{
					top : -2px;
					right : -26px;
					}
					
		#recherche	{
					margin-top: 72px;
					width: 900px;
					height: 34px;
					background-color: #FFFFFF;
					background-opacity: 0.5;
					/*box-shadow: 2px 2px 6px #aaa*/;
					}
		#slide		{
					margin-top : 4px;
					min-height: 270px;;
					background-color: #E1E1E1;
					background-image: url('../img/fond_trait_b.png');
					
					/*box-shadow: 2px 2px 6px #aaa;*/
					
					}
nav 	{
		margin-top: 4px;
		height: 28px;
		background-color: #FFFFFF;
		/*box-shadow: 2px 2px 6px #aaa;*/
		}
section[name=principale] {
		display: inline-block;
		margin-top : 4px;
		background-color: #FFFFFF;
		/*box-shadow: 2px 2px 6px #aaa;*/
		min-height: 100px;
		width : 640px;
		}
		
section[name=print] {
		display: inline-block;
		margin-top : 4px;
		background-color: #FFFFFF;
		/*box-shadow: 2px 2px 6px #aaa;*/
		min-height: 100px;
		width : 900px;
		}
		
		
#zone 	{
		overflow: hidden;
		min-width: 904px;
		height: auto;
		}
		


aside  {
		float: right;
		display: inline-block;
		margin-right: 4px;
		margin-top: 4px;
		width: 256px;
		min-height: 230px;
		background-color: #FFFFFF;
		/*box-shadow: 2px 2px 3px #aaa;*/
		}

footer	{
		margin-top: 4px;
		min-height: 20px;
		background-color:#666666;
		background-image: url('../img/fond_trait_c.png');
		margin-bottom: 0px;
		margin-bottom: 20px;
		opacity: 0.7;
		/*box-shadow: 1px 1px 6px #aaa;*/
		}
		footer #titre_plan {display: inline-block; color: #FFFFFF; font-size: 12px; letter-spacing: 1.5px; padding: 3px; float: left;}
		footer #mentions{ color: #FFFFFF; font-size: 11px; letter-spacing: 1.5px; padding: 4px; text-align: center;} 
		footer #mentions a{ text-decoration: none; color: #FFFFFF;}
		footer #titre_plan img { width: 14px; height: 14px; padding-top: 0px; margin-right: 2px; cursor: pointer; margin-top: -1px;}
		footer #plan { 
					display: none;
					margin: 0px;
					margin-left: 10px;
					margin-right: auto;
					width: 880px;;
					min-height: 10px; 
					padding-bottom: 10px;
					background-image: url('../img/img_porte.png');
					background-repeat:no-repeat;
					background-position: bottom;
					background-size: 870px;
					padding-bottom: 20px;
					font-size: 11px;
						
		}
		footer #plan_colonne {
					color: #CCCCCC; 
					font-size: 11px;
					letter-spacing: 1px;
					margin-left: 7px;
					margin-top: 10px;
					margin-bottom: 10px;
					float: left;
					width: 210px;
					min-height: 40px;
		}
		footer #plan_colonne b { 
					font-weight: bold;
					color: #FFFFFF;
					}
		
img[name=ascenceur] {
		width: 50px; 
		left:calc(50% + 470px); 
		height: 50px;
		position: fixed;
		bottom: 20px;
		opacity : 0.3;
		}
img[name=ascenceur]:hover {
		opacity : 1;
		}
		
/* Zone Lancement rapide*/
figure.bt_rapide{
		margin: 0px;
		padding-top: 3px;
		padding-left: 31px;
		float: left;
		
		}
		
figure.bt_rapide img{
		
		padding-top: 0px;
		margin: 0px;
		width: 85px;
		opacity: 1;
		}
		

figure.bt_rapide figcaption {
		margin-left: 0px;
		color: #FFF;
		font-family: Arial;
		letter-spacing: 1px;
		font-size: 10px;
		text-align: center;
		background-color: #333333;
		}

/* ZONE ACTU */ 

#actu	{
		display: inline-block;
		min-height: 300px;
		border-top: 1px solid #666666;
		width: 600px; 
		margin-left:10px;
		padding-left: 10px;
		padding-right: 10px;
		padding-bottom: 15px;
		/*background-image: url('../img/trame_fond.png');*/
		background-image: url('../img/fond_trait_b.png');
		
		}
		
figure.actu{
		float: left;
		width: 174px;
		min-height: 280px;
		border-radius: 5px 0px 5px 0px;
		margin-left: 5px;
		margin-right: 5px;
		margin-bottom: 2px;
		padding: 8px;
		padding-bottom: 0px;
		background-color: #FFF;
		box-shadow: 4px 4px 10px #aaa;
		-moz-box-shadow : 4px 4px 10px #aaa;
		-webkit-box-shadow : 4px 4px 10px #aaa;
		}
		
figure.actu:hover{
		
		box-shadow: 10px 10px 20px #aaa;
		-moz-box-shadow : 10px 10px 20px #aaa;
		-webkit-box-shadow : 10px 10px 20px #aaa; 
		}
figure.actu img {
		width: 175px;
		height: 180px;
		}

figure.actu figcaption{
		
		font-size: 10px;
		color: #5D5D5D;
		}
		
figure.actu figcaption h4{
		margin-top: 6px;
		margin-bottom: 3px;
		padding: 0px;
		font-size: 11px;
		color: #9ec239;
		}

figure.actu a{ text-decoration: none; color: #FFFFFF; padding-left: 2px; padding-right: 2px;}

figure.actu a.lien::after{
		content: "";
		background-image: url('../img/fleche_droite.png');
		background-repeat: no-repeat;
		background-size: 14px;
		width: 12px; height: 13px;
		background-position: center;
		display: inline-block;
		font-size: 20px;
		font-weight: bold;
		padding-left: 9px; padding-right: -1px; padding-top: 2px; padding-bottom: 3px;
   		position: relative;
		text-decoration: none;
		top: -2px;
		left: 154px;
   		border-color:     black;
		border-radius: 2px 0px 2px 0px;
		
		}
		
/* Zone Brèves */


section #breve table{
		width: 632px;;
		min-height: 200px;
		margin-left: auto;
		margin-right: auto;
		padding: 0px; 
		margin-top: 30px;
		margin-bottom: 10px;
		}
		
		section #breve img[name=brev] {
		width: 25px;
		margin: 3px;
		}
		
		
		section figure[name=brev]{
		width: 288px;
		float: left;
		margin-left: 10px;
		margin-right: 10px;
		margin-top:  5px;
		margin-bottom: 5px;
		padding: 0px;
		color: #666666;
		cursor: pointer;
		}
		
		section figure[name=brev] img{
		width: 37px;
		float: left;
		margin-right: 3px;
		padding: 3px;
		}
		
		section figure[name=brev] figcaption {
		font-size: 11px;
		padding-top: 2px;
		}
		
		section figure[name=brev] h5{
		line-height: 11px;
		margin: 0px;
		padding: 0px;
		padding-bottom: 2px;
		font-size: 12px;
		}
/* Zone Brève Ajax */

#breves_suite figure.breves_suite {
		width: 615px;
		margin-left: auto;
		margin-right: auto;
		padding: 0px; 
		color: #333;
		font-size: 12px;
		border: 1px solid #999;
		padding: 5px;
		background-image:url('../img/fond_trait_d.png')
		}
		
#breves_suite figure.breves_suite img{
		float : left; 
		margin-right: 10px;
		}


/* Zone Partenaire */

section #partenaire {
		display: inline-block;
		width: 630px;
		margin-bottom: 25px;
		margin-top: 25px;
		margin-left: 10px;
		}
		
section #partenaire img{
		height: 71px;
		float: left;
		}
.titre_breves {color: #000000; font-size: 13px; margin-bottom: 5px; font-weight: bold;}
		
/* Zone Agenda */

.color_vert{color: #9ec239;}

.lesdiv {
		width: 26px; 
		height: 16px; 
		background-color: #5D5D5D;; 
		color: #FFFFFF; 
		border: 0px solid #000; 
		border-radius: 8px; 
		padding-top: 4px; 
		padding-left: 2px; 
		float: left; 
		margin: 2px; 
		font-weight: normal;
		font-size: 11px;
		font-family: Arial;
		}
.lesdivverte {
		width: 26px; 
		height: 16px; 
		background-color: #9ec239; 
		color: #FFFFFF; 
		border: 0px solid #000; 
		border-radius: 8px; 
		padding-top: 4px; 
		padding-left : 2px;
		float: left; 
		margin: 2px; 
		font-weight: normal;
		font-size: 11px;
		}

.lesdivtransparente {
		width: 26px; 
		height: 14px;  
		border: 0px solid #FFFFFF; 
		border-radius: 3px; 
		padding-top: 5px; 
		padding-left: 2px; 
		float: left; 
		margin: 2px; 
		font-weight: bold;
		}

.lesdivdyn{
		width: 26px;
		height: 16px; 
		background-color:#FFFFFF; 
		border: 0px solid #666666; 
		border-radius: 3px; 
		padding-top: 5px; 
		padding-left: 2px; 
		float: left; 
		margin: 2px; 
		font-weight: bold;
		}

aside #titre_aside {
		height:20px; 
		background-image: url('../img/fond_trait_c.png');
		color: #FFFFFF; 
		text-align:center; 
		font-family: Arial; 
		letter-spacing: 1.2px; 
		font-weight: bold; 
		font-size: 12px; 
		padding-top: 7px;
		}

#rsl{
		width: 240px;
		margin-right: auto;
		margin-left: auto;
		padding-top: 10px;
		}
		
#rsl img{
		width: 240px;
		box-shadow: 2px 2px 6px #aaa;
		border-radius: 3px;
		}


#rsl input {
		padding-left : 3px;
		border: 1px solid #CCCCCC;
		font-size: 11px;
		width: 175px;
		}
aside #assos {
	width: 214px;
	margin-top: 6px;
	margin-bottom : 6px;
	margin-left: auto; margin-right: auto;
	border : 1px dashed #9ec239;
	border-radius: 5px;
	display: block;
	padding: 9px;
	background-image:url(../img/fond_trait_d.png);
	}

aside #assos figcaption{
		width: 214px;
		margin-left:  auto;
		margin-right: auto;
		margin-top: 0px;
		color: #666;
		font-family: arial; 
		font-size: 11px; 
		letter-spacing: 0.5px;
		margin: 0px; 
		/*background-color: #9ec239;*/
		padding: 0px;
		margin-top: 3px;
		}

aside #assos img{
		width: 214px;
		margin-left: auto; margin-right: auto;
		border-radius : 5px;
	
}


aside #table_agenda{
		width: 224px; height:auto; border: 0px solid #000000; display: inline-block; font-family:Arial; font-size: 12px; margin-left: 15px; margin-right: 15px;
		margin-top: 10px;
		}
aside table.agenda{
		width: 224px; font-size: 18px; color: #9ec239; margin: 0px;
		}
aside #liste_agenda{
		width: 240px; 
		padding: 2px; margin-left: auto; 
		margin-right: auto; opacity: 0.7; margin-top: 8px; margin-bottom: 10px;
		}
aside #liste_agenda p{
		font-family: Arial; font-size: 11px; color: #000; letter-spacing: 1.2px;
		}
aside #liste_agenda td{
		background-color: #f0f4f1;
		border-top: 1px dotted #5D5D5D;
		background-color: ;
		font-size: 12px;
		padding: 3px;
		padding-left: 7px;
		padding-right: 7px;
		}
		
aside #liste_agenda td:hover{
		background-color: #FFF;
		cursor: pointer;
		}
aside #liste_agenda .liste{
		margin-left: 0px; font-size: 10px; color: #5D5D5D; line-height: 15px;
		}
		
/* ZONE ARTICLES - ACTU*/

#articles{ padding-left: 15px; padding-right: 15px; padding-top: 10px; margin-bottom: 20px;}
#articles h1.art{ 
			font-size: 30px;
			padding-top: 0px;
			padding: 0px;
			margin: 0px; 
			color: #666666;
			margin-top: -15px;
			margin-bottom: 0px;
			padding-bottom: 0px;
			margin-left: -8px;
			font-weight: normal;
			letter-spacing: 0.5px;
			display: block;
			}
#articles h2.art{ 
			color: #999999; 
			font-size: 12px;
			letter-spacing: 1.5px;
			margin-top: 2px;
			padding: 0px;
			margin-bottom: 10px;
			margin-left: 22px;
			font-weight: normal;
			font-style: italic;
			}
#articles b {font-weight: bold; color:#666666; }


#tab_menu_art {
			color: #9ec239;
			font-size: 12px;
			}
#tab_menu_art .list_menu {
			color: #666666;
			font-size: 12px;
			letter-spacing: 1px;
			display: inline-block; 
			width: 288px; 
			float: left;
			padding-left: 3px; padding-right: 3px;
			margin-top: 2px;
			margin-bottom: 2px;
			}
			
#tab_menu_art .list_menu a {
			text-decoration: none;
			color: #666666;
			}
/*VERSION 1*/
#img_articles{
		position: relative;
		right: -5px;
		float: right; 
		padding: 0px;
		width: 255px;
		background-color: #FFFFFF;
		margin-right: 0px;
		margin-bottom: 2px;
		}
#img_articles img{
		float: left;
		margin: 3px;
		padding: 2px;
		box-shadow: 3px 3px 5px #aaa;
		-moz-box-shadow : 3px 3px 5px #aaa;
		-webkit-box-shadow : 3px 3px 5px #aaa;
		}
		
/*VERSION 2*/
#img_articles_1{
		float: left; 
		padding: 0px;
		width: 150px;
		background-color: #FFFFFF;
		margin-right: 15px;
		margin-bottom: 20px;
		
		}
#img_articles_1 img{
		float: left;
		margin: 5px;
		background-color: #FFFFFF;
		padding: 3px;
		border-radius: 2px; 
		box-shadow: 4px 4px 10px #aaa;
		-moz-box-shadow : 4px 4px 10px #aaa;
		-webkit-box-shadow : 4px 4px 10px #aaa;
		
		
		}
		
/*VERSION 3*/
#img_articles_2{
		position: relative;
		left: -3px;
		float: left; 
		padding: 5px;
		padding-bottom: 15px;
		padding-top: 15px;
		width: 610px;
		margin-right: 15px;
		margin-bottom: 20px;
		background-image:url(../img/fond_trait_b.png);
		
		}
#img_articles_2 img{
		float: left;
		margin: 5px;
		background-color: #FFFFFF;
		padding: 3px;
		border-radius: 2px; 
		box-shadow: 4px 4px 10px #aaa;
		-moz-box-shadow : 4px 4px 10px #aaa;
		-webkit-box-shadow : 4px 4px 10px #aaa;
		
		
		}
#img_articles_1 img:hover{ background-color:#666666;}

		
#para_articles{
		font-size: 12px; letter-spacing: 0.3px; line-height: 18px;
		color: #333333;
		}
#articles table.tab_art{ font-size: 11px; margin: 0px; padding: 0px; letter-spacing: 1.4px; color:#FFFFFF;}

#fichier_joint {float: right; width: 300px; margin: 10px; margin-top: 40px; padding: 0px; background-color: #fff;border: 1px dashed #555633;}

#fichier_joint::before{
		display: inline-block;
		content: "Téléchargement";
		width: 140px;
		height: 20px;
		position: relative;
		top: -17px;
		/*
		-webkit-transform: rotate(90deg);
		-moz-transform: rotate(-90deg);
		-ms-transform: rotate(-90deg);
		-o-transform: rotate(-90deg);
		filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);*/
		color:#333;
		padding: 0px;
		padding-left: 3px;
		font-weight: bold;
		font-size: 12px;
		letter-spacing: 1px;;
		
		}

#fichier_joint table{
		position: relative; top: -25px;
		color: #333333;
		font-size: 10px;
		padding: 5px;
		/*background-color: #e8eddb;*/
		border-radius: 0px 5px 0px 5px;
		width: 300px;
		
		}


/*#fichier_joint::before{
		content: "TELECHARGEMENT";
		color: #666666;
		font-size: 11px; 
		font-weight: bold;
		padding-left: 2px;
		border-left: 2px solid #333333;
		padding:  0px 0px 0px 5px;
		}*/

#fichier_joint td {border-bottom: 1px dashed #999; text-transform: capitalize;}

#fichier_joint img {
		width: 25px; 
		margin: 3px;
		}

#video{width: 615px;
		float: left;
		margin-top: 20px;
		padding-top: 15px;
		padding-bottom: 15px;
		border-top: 1px dashed #999999;
		border-bottom: 1px dashed #999999;
		}

/* PAGE CONTACT*/

.contact{
		font-size: 11px; color:#666666; letter-spacing: 1.2px;
		}
		
table.contact { width: 90%; margin-left: auto; margin-right: auto; margin-top: 30px; margin-bottom: 30px;}
table .titre_contact {
			
			padding-bottom: 0px;
			font-size: 18px;
			letter-spacing: 1.1px
			font-family: Arial;
			color: #9ec239;
			font-weight:bold;	
			}
table .obligation {
			font-size : 9px;
			text-align:right;
				}

/* LISTE NEWS*/	
#liste_news{ padding-left: 15px; padding-right: 15px; padding-top: 10px; margin-bottom: 20px;
			font-size: 12px; letter-spacing: 0.3px; line-height: 18px;
			color: #333333;
}

#liste_news table{
			width: 600px;
			margin-left: auto; margin-right: auto; 
			}
			
#liste_news table tr{
			margin: 20px;
			}

#liste_news td {
			padding: 5px;
			}
			
#liste_news td.gauche {
			background-color: #9ec239;
			padding: 5px;
			}
			
#liste_news td.droite {
			border: 1px solid #CCCCCC;
			padding: 5px;
			}

			
#liste_news a{
			text-decoration: none;
			color: #333333;
			}

#liste_news h2 {color: #666; }

#liste_news h1.art{ 
			font-size: 30px;
			padding-top: 0px;
			padding: 0px;
			margin: 0px; 
			color: #666666;
			margin-top: -15px;
			margin-bottom: 0px;
			padding-bottom: 0px;
			font-weight: normal;
			letter-spacing: 0.5px;
			}
#liste_news h2.art{ 
			color: #999999; 
			font-size: 12px;
			letter-spacing: 1.5px;
			margin-top: 8px;
			padding: 0px;
			margin-bottom: 10px;
			font-weight: normal;
			}
		
				
/* PAGE MENIONS LEGALES*/

.mentions{
		font-size: 11px; color:#666666; letter-spacing: 0.9px; line-height: 12px
		}
		
table.mentions { width: 90%; margin-left: auto; margin-right: auto; margin-top: 30px; margin-bottom: 30px; line-height: 14px;}
table.mentions h1	{ font-size: 26px; color: #9ec239; padding: 0px; margin: 0px; text-align: right;}
table.mentions h3	{ font-size: 12px; color: #333; letter-spacing: 1.2px; text-align: right;}
table .obligation {
			font-size : 9px;
			text-align:right;
				}


/* Tableau Cantines */
#cant td.repas {width: 105px; margin: 1px;  border: 1px solid #CCCCCC; padding: 2px; text-align: center; font-size: 11px; height: 100px;}
#cant td.repas:hover{ background-color: #e2fbce;}
#cant td.titre {margin: 1px; background-color:#9ec239; padding: 5px; text-align: center; font-size: 12px; color: #FFFFFF; font-weight: bold; }
#cant td.periode { font-size: 14px; color: #9ec239; letter-spacing: 0.5px; text-align: center; padding-bottom: 7px; background-color: #FFFFFF;}

/* LISTES UL LI */
#zone ul {
			color: #666;
			margin: 0px; padding: 0px;
			display: inline-block;
			font-size: 12px;
			letter-spacing : 1px;
			line-height: 16px;
			list-style-type: square;
			margin-left: 30px;
			}

#zone ol {
			color: #666;
			margin: 0px; padding: 0px;
			display: block;
			font-size: 12px;
			letter-spacing : 1px;
			margin-left: 30px;
			line-height: 16px;
			list-style-type: decimal-leading-zero;
			}
#zone ol br {
			line-height: 0px;}
			
#zone ul br {
			line-height: 0px;}
			

